Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Theodore_Bear Posted on 13/08/2019 12:29
Crash Out "No Deal" on 31 October Is NOT The Legal Default
 
 
That you may have been led to believe.

There is some very simple and clear legal analysis that says that the withdrawal as a change to UK constitution has to take place via an act of parliament, not a simple action by the executive in allowing the Article 50 Notice to expire without agreeing a withdrawal agreement.

Oh dear Boris and Dominic. Back to the drawing board.
IP: Logged
Fuchs_ache Posted on 13/08/2019 12:35

Crash Out

 
Thatís good, no need for you to worry then eh? [^]
IP: Logged
CountOfCleveland Posted on 13/08/2019 12:38

Crash Out

 
So simple. Why has no-one said this before?

The Count [pa]
IP: Logged
Theodore_Bear Posted on 13/08/2019 13:20

Crash Out

 
"Why has no-one said this before?"

Because very few journalists and hardly any politicians are constitutional lawyers.

Good to know our parliament has always had sovereignty. [^]

IP: Logged
Dick59 Posted on 13/08/2019 13:44

Crash Out

 
Would article 50 get revoked then?
IP: Logged
Ticker_Tape Posted on 13/08/2019 13:53

Crash Out

 
[pa]
IP: Logged
Theodore_Bear Posted on 13/08/2019 13:57

Crash Out

 
It does not need to be revoked, it simply lapses as a matter of law:

"If Parliament were unwilling to pass legislation authorising the negotiated agreement or withdrawal without any agreement in place, the constitutional requirements for Brexit would not have been met. The intention expressed in the Article 50(2) notification has to be read as subject to the fulfilment of subsequent constitutional requirements, and if those conditions remain unsatisfied at the end of the Article 50 negotiation period when the terms of withdrawal, or lack thereof, are known, the conditional notification given would have to be treated as having lapsed, if not unilaterally withdrawn, because the constitutional requirements necessary to give effect to it have not been met. Article 50(3) would not automatically expel the UK as no Member State can be forced to withdraw otherwise than pursuant to a voluntary decision taken in accordance with its own constitutional requirements."
IP: Logged
Small_town Posted on 13/08/2019 14:01

Crash Out

 
That would be hilarious. Imagine those little brexiters exploding?
IP: Logged
Ticker_Tape Posted on 13/08/2019 14:03

Crash Out

 
Looks like Farage and his nutty supporters are done for[^]

Welcome back the EU lads[^]

Walks off into the distance ...old people blah blah modernist defeated etc.
IP: Logged
Adi_Dem Posted on 13/08/2019 14:06

Crash Out

 
I did say this a few weeks ago and got pelters. Primary legislation is required. Iím pretty certain we wonít leave the EU on 31st October and that no deal is actually not legally possible at present.
IP: Logged
1finny Posted on 13/08/2019 14:14

Crash Out

 
My worry is the mood in the remain camp of some of those ITK (was with some of them on Saturday night) has changed dramatically in recent weeks.
These people are close to senior politicians and their current view is Ďno deal is very likelyí.
Since 2016 they have been saying the opposite and been pretty optimistic about it. [V]
IP: Logged
Theodore_Bear Posted on 13/08/2019 14:20

Crash Out

 
Finny - that may be because the idea has been drummed out unchallenged that "no deal" is the legal default but constitutional lawyers are now pointing out this is incorrect.
IP: Logged
1finny Posted on 13/08/2019 14:27

Crash Out

 
Quite possibly - although this lot are usually well informed.
As you have said tho - this appears new news.
IP: Logged
Ticker_Tape Posted on 13/08/2019 14:35

Crash Out

 
Well as the saying goes.

"Better to have voted and won and later on suck it up as a gammon with a rather large straw"
IP: Logged
spanishman2 Posted on 13/08/2019 15:09
Edited On: 13/08/2019 15:23
Crash Out

 
I guess this article from March 2019 is the source. See ******* in the article. (I have no idea whether it is correct or not.)

"Leaving the EU without a deal on 29 March 2019 is not the ďlegal defaultĒ, as has been repeatedly, but wrongly, asserted. It would, in fact, be in violation of the supreme law at both the domestic and supranational level, namely the UK constitution and EU Treaties (or more broadly, the General Principles of Community Law which includes ECJ jurisprudence alongside the Treaties). As such, without an Act of Parliament authorising Brexit in whatever form, the legal default is that the Article 50 notice issued will lapse, if not unilaterally revoked.

Article 50(1) of the Treaty on European Union (ĎTEUí) provides that a Member State may decide to withdraw from the EU in accordance with Ďits own constitutional requirementsí. The Supreme Court, the highest judicial authority responsible for interpreting our unwritten constitution, confirmed in R (on the application of Miller and another) v Secretary of State for Exiting the European Union [2017] UKSC 5, that, as a matter of UK constitutional law, only an Act of Parliament can authorise, and give effect to, changes in domestic law and existing legal rights. The Miller litigation, while lacking in a critical respect, as discussed elsewhere, was an essential source of legal certainty in terms of our constitutional requirements and, specifically, the doctrine of parliamentary sovereignty as it pertains to Brexit; judicial clarification at the highest level of legal authority. Of significance, the majority held that the European Communities Act 1972 has rendered EU law a source of domestic law and, now that it has acquired that status, removing it, wholly or in part, is a matter on which Parliament has to legislate.

The 137 word EU (Notification of Withdrawal) Act 2017 (ĎNotification Actí), enacted in response to Miller, did not satisfy this constitutional requirement as it merely permitted the Government to give notice under Article 50(2). As set out in the so-dubbed Three Knights Opinion, the only way that the Notification Act could serve as the legislative basis for the UKís withdrawal from the EU would be if it was Ďread as an exceptionally wide enabling law, handing to the Executive power to decide which legal rights may be given away or lost through negotiations with the EU, or by leaving the EU without an agreement.í Especially now that the Commons has voted against both the deal negotiated and withdrawal without a deal, to infer such abdication of parliamentary responsibility from the Notification Act would fly in the face of the Supreme Courtís ruling in Miller, in which paramount constitutional importance was placed upon Parliamentary sovereignty and express statutory authorisation. Such an inference would, in effect, diminish the role of Parliament in the constitutional checks and balances of powers to nothing more than writing a blank check for withdrawal at a time when there was no indication what Brexit could, or would, look like.

Indeed, at the time Notification Act was passed, it was impossible for Parliament to expressly authorise Brexit as the terms, and concomitant change to domestic law and rights that would result, was a matter for negotiation with the European Council. It follows that further statutory authorisation was always required to give legal effect to the UKís decision to leave the EU upon conclusion of Article 50 negotiations. As the Three Knights Opinion reasons,

ĎParliamentary sovereignty and the principle of legality require Parliament expressly to authorise withdrawal from the EU on the terms agreed with the EU, or to authorise withdrawal if no acceptable terms can be agreed.í

Support for this protestation can be inferred from even the dissenting judgment of Lord Carnwath in Miller [259]:

Ďwhatever the shape of the ultimate agreement, or even in default of agreement, there is no suggestion Ö that the process can be completed without primary legislation in some formí (emphasis added).

In summary, it was an Act of Parliament that brought the UK into the European Union thereby giving EU law domestic effect, and so only an Act of Parliament, rather than merely a meaningful vote, can undo this as a matter of constitutional law. Therefore, the UK can leave the EU only when Parliament has legislated to approve the terms of a withdrawal agreement or to authorise withdrawal without any agreement.

Although Article 50(3) specifies that ĎThe treaties shall cease to apply to the State in questionÖ two years after the notification referred in paragraph 2í (emphasis added), with only an option for bilateral extension of the negotiation period provided, it would be at odds with the other provisions in this Treaty Article, and indeed the EU Treaties and other General Principles of Community Law as a whole, for this to be interpreted as a foregone conclusion. Indeed, the ECJ has ruled that notice under Article 50(2) is unilaterally revocable by the withdrawing Member State, thereby adding judicial authority to the following legal analysis.

First, pursuant to Article 50(1), a decision to withdraw must be in accordance with the Member Stateís constitutional requirements. However, for the reasons set out above, these requirements cannot necessarily be satisfied at the time when notice is given. Article 50(1) and (2) must therefore be read concurrently as opposed to sequentially, meaning a Member Stateís constitutionally compliant decision to leave the EU does not have to be effective before notice under Article 50(2) is given. This is supported by the language of Article 50(2), namely the use of Ďintentioní and the present tense Ďwhich decidesí, rather than Ďhas decidedí.

Second, it would be incompatible with the EU Treaties for Article 50 to have the effect of ejecting a Member State against its will, or contrary to its own constitutional requirements. Article 50 is a mechanism for voluntary withdrawal, not expulsion, as it is inconsistent with the fundamental principles and aims of the EU for a Member State to be expelled. Even Article 7 TEU, the most severe sanctioning mechanism the EU has at its disposal, stops short of ejecting a Member State found to be in breach of the Unionís founding values. If withdrawal would be unconstitutional at the national level, it would be inconsistent with the Treatiesí integrationist rationale, their emphasis on shared democratic values and indeed ECJ jurisprudence Ė an important and longstanding principle of which is that of respect for, and deference to, national constitutional traditions Ė for Article 50 to be interpreted so as to have an effect that is incompatible with domestic constitutional law.

The question then arises as to the consequences if the constitutional requirement of Parliamentís express statutory approval is not satisfied upon conclusion of Article 50 process. ******* If Parliament were unwilling to pass legislation authorising the negotiated agreement or withdrawal without any agreement in place, the constitutional requirements for Brexit would not have been met. The intention expressed in the Article 50(2) notification has to be read as subject to the fulfilment of subsequent constitutional requirements, and if those conditions remain unsatisfied at the end of the Article 50 negotiation period when the terms of withdrawal, or lack thereof, are known, the conditional notification given would have to be treated as having lapsed, if not unilaterally withdrawn, because the constitutional requirements necessary to give effect to it have not been met. Article 50(3) would not automatically expel the UK as no Member State can be forced to withdraw otherwise than pursuant to a voluntary decision taken in accordance with its own constitutional requirements. ******

In conclusion, if the UK is unable to leave the EU in a constitutionally compliant manner by 29 March 2019, as in by an Act of Parliament, then we cannot lawfully withdraw. If an extension of time is not agreed by the EU, or as and when that extension expires, the UKís Article 50 notice will lapse as a matter of national and supranational law, if not unilaterally withdrawn. A no-deal Brexit in the absence of parliamentary approval is, therefore, not the legal default."

Link: Bristol Law School Blog
IP: Logged
ExFootyLegs Posted on 13/08/2019 15:12

Crash Out

 
Theo

Where is the source of this text you cite below ?

Wonderful if true but need to understand why this hasnít been raised earlier
IP: Logged
FatCat Posted on 13/08/2019 15:22

Crash Out

 
I canít believe there is a shred of truth in this as remoaners have been panicking for the past year about a no deal exit - if this post is true it seems they had nothing to worry about all along.
IP: Logged
Small_town Posted on 13/08/2019 15:26

Crash Out

 
ďRemoanersĒ good god.
IP: Logged
Adi_Dem Posted on 13/08/2019 15:30

Crash Out

 
Of course you canít believe it FatCat, much like you canít believe anything else youíre told about a no deal Brexit. Itís a combination of delusion and denial.
IP: Logged
clive_road_stamper Posted on 13/08/2019 16:31

Crash Out

 
which constitution are you referring to?
The one that doesn't exist ?
IP: Logged
Osboro Posted on 13/08/2019 16:37

Crash Out

 
Wtf are you in about again Clive . Are you a complete simpleton it being wilfully stupid for effect. It like talking with children.
IP: Logged
Anton_Berg Posted on 13/08/2019 16:46

Crash Out

 
Hotel California meets The Prisoner. Just when you thought Patrick McGoohan was going to escape, this big balloon comes and smothers him.
IP: Logged
Adi_Dem Posted on 13/08/2019 16:46

Crash Out

 
Oh Clive. Bless you.
IP: Logged
clive_road_stamper Posted on 13/08/2019 16:46

Crash Out

 
Wtf are you in about again Osboro . Are you a complete simpleton it being wilfully stupid for effect. It like talking with children.
IP: Logged
Osboro Posted on 13/08/2019 16:49

Crash Out

 
Ok Clive ..are you saying that because we don't have a written constitution , it doesn't exist.. is that your belief?
IP: Logged
clive_road_stamper Posted on 13/08/2019 16:50

Crash Out

 
I'm always willing to be educated. Please point me to the clause in the constitution you are referring to.

But you can't can you ?
IP: Logged
CiscoKid Posted on 13/08/2019 16:54

Crash Out

 
Just follow what Adi says. He's the expert after all.
IP: Logged
Osboro Posted on 13/08/2019 16:56

Crash Out

 
You referred to " the constitution". Your now talking about a " clause" keep digging. You never fail to end up a laughing stock
IP: Logged
clive_road_stamper Posted on 13/08/2019 16:57

Crash Out

 
The constitution is formed by reasons of precedent and convention. And thus is open to interpretation and opinion.

So don't go "quoting" the constitution.
BTW Ive got 2 large bottles of Leckford Estate Brut for celebtation at 11:01 31 October
IP: Logged
Adi_Dem Posted on 13/08/2019 17:00

Crash Out

 
So do we have a constitution then Clive or not?

And yes Cisco. I do.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:01

Crash Out

 
I've invited Jeremy Corbyn to join me but he replied he wasn't sure if he would come.

He has a prior engagement with his own celebrations
IP: Logged
FartingGnome Posted on 13/08/2019 17:03
Edited On: 13/08/2019 17:03
Crash Out

 
He doesn't drink alcohol. Perhaps you should have spent your cash on coconut water instead.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:03

Crash Out

 
Yes Adi we do.
And I refer you to my earlier answer.
The point being that someone earlier was quoting from it - which it is not possible to do.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:05

Crash Out

 
He doesn't want to leave the EU either - so he says, but he does really
IP: Logged
CiscoKid Posted on 13/08/2019 17:06

Crash Out

 
As I understand it we don't have a written constitution in the same way that the USA have for example. Precedent and convention is not the same as law. It will need to be tested in a court of Law.†
IP: Logged
FartingGnome Posted on 13/08/2019 17:08

Crash Out

 
Isn't that what's under way in Edinburgh at the moment? Genuine question, partly because I can't be bothered to plough through it all.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:10
Edited On: 13/08/2019 17:11
Crash Out

 
We leave on the 31/10 because ironically it is EU law, which as any informed remainer will know overrides UK law. It is the supreme court above all others. How sweet.

The only way is to revoke Art 50 or ask, yes ask for an extension from the EU which they may or may not grant.

IP: Logged
Adi_Dem Posted on 13/08/2019 17:12

Crash Out

 
Firstly, thatís not what you said. You wrongly said we didnít have a constitution. Secondly, nobody is quoting from it. Please point me to the poster that has. We have a constitution, itís just not codified. Simple.
IP: Logged
Small_town Posted on 13/08/2019 17:14

Crash Out

 
Clive, if you are not a remainbot is I suspect, why would you celebrate a no deal brexit? Serious question, I expect a different answer to why you are pro brexit. If you understand the distinction.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:15

Crash Out

 
Notable brexiteers

Jeremy Corbyn
Denis Skinner,
George Galloway
Tony Benn
And me.

Don't come much harder left than that group

IP: Logged
clive_road_stamper Posted on 13/08/2019 17:17

Crash Out

 
"why would you celebrate a no deal brexit?"

Who says it will a no deal brexit >
The EU know its in their best interest to come to the table

I may be simple but a time limited backstop will solve the problem.
IP: Logged
WeeGord Posted on 13/08/2019 17:18

Crash Out

 
Nigel Farage
Boris Johnson
UKIP
Brexit Party

Donít come much more right wing than that.
IP: Logged
FartingGnome Posted on 13/08/2019 17:19

Crash Out

 
You can add Donald Trump to the RWNJ roll of honour.
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:22

Crash Out

 
Adi you are right - nobody did quote from the constitution. I just got confused by the number of times (42) it was mentioned.
IP: Logged
Small_town Posted on 13/08/2019 17:23

Crash Out

 
ďI may be simpleĒ

At last a moment of self realisation. So you are now saying you DONíT want a no deal brexit?
IP: Logged
clive_road_stamper Posted on 13/08/2019 17:26

Crash Out

 
Who does ?

IP: Logged
Small_town Posted on 13/08/2019 17:38

Crash Out

 
The fact you are too scared to answer the question speaks volumes.
IP: Logged
CiscoKid Posted on 13/08/2019 17:42

Crash Out

 
You are right, it is EU Law, how ironic. Our constitution or lack of one has little bearing on the matter.

The courtcase in Scotland is to decide if Boris can suspend parliment.
IP: Logged
mikeyyyy Posted on 13/08/2019 18:36
Edited On: 13/08/2019 18:41
Crash Out

 
I read the article earlier on and the comments on the article itself suggest the stance doesn't consider the EU parliament act or somewhat or whatever.

Even though I hope it's true I think the lack of people n this suggests it's not.

See also the "we've already left" legal case that has recently been dismissed.
IP: Logged
Theodore_Bear Posted on 13/08/2019 22:28

Crash Out

 
Clive Road so dim he canít even read or understand the post above that quotes a legal article.

A state can only leave the EU in accordance with that stateís OWN CONSTITUTION so this is EU law respecting state sovereignty, not EU law overriding a stateís law.

The judgement of the English SUPREME COURT in the Miller case is the one that says AS A MATRER OF UK CONSTITUTIONAL LAW only an Act of the UK Parliament can authorise and give effect to changes in domestic law and existing rights.

No such Act exists and no bill for one is yet on the stocks ahead of the end of October. Keep that cheap sparkling wine on ice though Clive, just in case, eh?
IP: Logged
clive_road_stamper Posted on 14/08/2019 00:12

Crash Out

 
The decision to leave has already been made. And is in statute.
We leave on 31/10 and I quote "no ifs no buts"
IP: Logged
ExFootyLegs Posted on 14/08/2019 08:52

Crash Out

 
CLIVE
ĎThe EU know its in their best interest to come to the tableĎ

THIS IS THE SINGLE MOST MISUNDERSTOOD ASPECT OF BREXIT NEGOTIATIONS WITH THE EU BY BREXITERS AND THEIR CONTINUED DELUSION

The eu have been spectacularly misunderstood by Brexiters
The EU place the integrity of the single market and customs union for its future members and therefore EU project way above the Tory government demands for membership of the gym they wonít contribute to going forward.
Tory Brexiters still cling to the notion that the EU will fold and give us what we want BUT (and this is a big BUT) the EU know if they did this then their SM and CU would essentially be meaningless to current members if non (special) members get the same.

Itís never going to happen. We are important but not important enough to bring down the EU project

Sorry Brexiters. You were sold a pup. End of.
IP: Logged
hopesoboro Posted on 14/08/2019 08:58

Crash Out

 
It's a bit of a worry that Finny rubs shoulders with such influential folk![xx(]
IP: Logged
foomanboro Posted on 14/08/2019 09:04

Crash Out

 
The only reasons a person would support no deal is if they hate foreigners more than they love their country and children.
IP: Logged
Block1 Posted on 14/08/2019 09:16

Crash Out

 
Delusional Remoaners![cr]
IP: Logged
Stigmata Posted on 14/08/2019 09:22

Crash Out

 
"The only reasons a person would support no deal is if they hate foreigners more than they love their country and children."


As usual fooman has got it wrong.
That's remoaners he describes. People who voted for Brexit want to pass their own laws, not bow down to unelected Brussels officials and an unauditable club. These Brexiteers are people who love their country.
IP: Logged
bear66 Posted on 14/08/2019 09:24

Crash Out

 
What's gone on in Parliament over the last 12 months shows how democratic the EU is compared with our antiquated serfdom.
IP: Logged
mikeyyyy Posted on 14/08/2019 09:35

Crash Out

 
The comments on the bottom of the article:

nexxo says:

I must admit Iím confused about this. Doesnít the European Union (Withdrawal) Act 2018 (amongst others) automatically repeal the European Communities Act 1972 on Brexit day (which this act currently has fixed as on 11.00 p.m. on 29 March 2019)?

Although section 13 of the Act says that before a withdrawal agreement can be ratified as a treaty between the United Kingdom and the European Union, an act of Parliament must have been passed which provides for its implementation, it seems vague on what happens if there is no withdrawal agreement (except that government has to tell Parliament how it plans to proceed from there). So isnít the repeal a done thing?

*******************

next comment

Socrates says:

Nexxo is correct about EU(W)A 2018 which as far as I can see is not considered in either of Roseís articles. The 2 year time limit set out in Art 50(3) may well not be binding under European law for the reasons set out by Rose but it would appear S13 EU(W)A 2018 has been drafted to take into account a no deal scenario. The Gov seems to be following its regime. All they have to do where there is no ratification is to make a statement to Parl. which they did today. It is a shame Rose does not develop her arguments about the 2 year time limit not being mandatory under EU law. I am also sure many UK citizens will be angry to learn that the gun pointed at their head under the Brexit ticking clock narrative is a consequence of UK legislation, not of the EUís Art 50(3). .

*******************

As I say I would love it to be true but can somebody make sense of these comments int he context of the legal article?

As stated before, the lack of oomph and people jumping on this suggests the article is wrong.

Even the legal case hearing relates to no deal being un-democratic and there is no mention that the legal case is due to no deal not being the legal default.

There seems to be an overall consensus from remain to leave that it is the default.
IP: Logged
asredastheycome Posted on 14/08/2019 09:44

Crash Out

 
"Notable brexiteers

Jeremy Corbyn
Denis Skinner,
George Galloway
Tony Benn
And me.

Don't come much harder left than that group"

Not heard the late great Tony Benn calling for a no deal recently. [;)]
IP: Logged
ABCD Posted on 14/08/2019 09:45

Crash Out

 
"legal analysis that says that the withdrawal as a change to UK constitution"

who's? considering the UK does not actually have a written one. Great legal minds indeed I can see them all satvround the table looking at each other and shrugging.
IP: Logged
Theodore_Bear Posted on 14/08/2019 09:54

Crash Out

 
Clive Rd - which section of which (currently in force) UK statute states that the UK will exit the European Union on 31 October 2019?
IP: Logged
bear66 Posted on 14/08/2019 10:09

Crash Out

 
"considering the UK does not actually have a written one"

It does. It's just not codified in one document.
IP: Logged
CiscoKid Posted on 14/08/2019 10:25

Crash Out

 
"It's just not codified in one document."

Then, by definition, it's not a written constitution.

A written constitution constrains the government, the government is subject to and bound by it.

An unwritten one is subject to the government; the government can choose to alter it or interpret it in ways that suits itself.

IP: Logged
Adi_Dem Posted on 14/08/2019 10:38

Crash Out

 
Thatís completely inaccurate Cisco.
IP: Logged
CiscoKid Posted on 14/08/2019 10:49

Crash Out

 
Britain does not have a codified constitution but an unwritten one formed of Acts of Parliament, court judgments and conventions.

In Britain we certainly say that we have a constitution, but it is one that exists in an abstract sense, comprising a host of diverse laws, practices and conventions that have evolved over a long period of time.

Source: Professor Robert Blackburn

Acts of Parliament can be repealed. Court judgements can be overturned. Conventions can simply be ignored.

How is this inaccurate?

IP: Logged
clive_road_stamper Posted on 14/08/2019 10:57

Crash Out

 
Can Parliament prevent a no-deal Brexit?
Boris Johnson, the UKís new Prime Minister, says that the UK will leave the EU on 31 October ďdo or dieĒ. With negotiations between the UK and the EU apparently at an impasse, the likelihood of a no-deal Brexit now appears to be somewhat greater than the ďmillion-to-one againstĒ chance to which Johnson referred in late June. Since there is a clear majority in Parliament against a no-deal Brexit, the question arises whether it can prevent such an outcome. The further question arises ó given recent pronouncements by Johnsonís senior adviser, Dominic Cummings ó whether the Government could obstruct Parliament if it were to seek to stop the UK from exiting the EU without a withdrawal agreement. Against this background, there are doubtless many scenarios that may need to be contemplated over the coming weeks. In this post, I consider three possible sets of circumstances and examine the legal implications of each.

Scenario 1: No confidence
It is very likely that the Opposition will move a motion of no confidence in the Government when Parliament returns in early September. If the House of Commons were to pass a motion to the effect that it has no confidence in Her Majestyís Government, two critical constitutional provisions would thereby be engaged. The first is a cardinal constitutional convention upon which the whole system of UK Government hangs. The second is the Fixed-term Parliaments Act 2011 (FTPA). The relationship between these two constitutional provisions has, in recent days, been the source of considerable confusion.

The convention in question is that the UK Governmentís authority to govern stands and falls by its capacity to command the confidence of the House of Commons. The position is set out clearly in paragraph 2.7 of the Cabinet Manual. When the Government loses a vote of confidence, convention requires that the Prime Minister should resign at an appropriate time. That does not necessarily mean that the Prime Minister should resign immediately. As the Cabinet Manual notes, circumstances may supply occasion for the Prime Minister to exercise judgement, for example by tendering his resignation only once he is in a position to advise the Queen as to whom she should appoint as his successor. There is thus no invariable constitutional requirement that Johnson should resign as soon as his Government loses a vote of confidence. However, the notion that a Prime Minister can ignore a vote of no confidence and carry on regardless is wholly without constitutional foundation. Losing a vote of confidence is a constitutional game-changer for any Government.

At this point, it is necessary to bring the FTPA into play. The effect of section 2(3) of that Act is that a motion of no confidence (in the appropriate form) triggers a 14-day period during which any of a number of things might happen. First, nothing might happen, in which case Parliamentís expression of no confidence stands and a general election must take place. Second, the incumbent Government might persuade sufficient MPs to change their mind and support it; if, in such circumstances, the Government wins a second (or further) confidence vote within the 14-day period, the Government remains in office and no early election occurs. Third, an alternative Government may be formed ó a possibility that is considered in the next section of this post.

For the time being, however, a crucial question arises. What if the Government loses a vote of confidence and fails to recover the Commonsí confidence within 14 days of the first vote? The Act is clear that in such circumstances an early general election must be called. But section 2(7) provides that the timing of such an election is to be determined by the Queen ďon the recommendation of the Prime MinisterĒ. Dominic Cummings has reportedly said that the Government would simply advise the Queen that any election should take place after 31 October, thus ensuring that an early election would not prevent a no-deal Brexit. If the Government were to adopt this view, could anything be done in response? Two possibilities are worth considering.

First, Parliament could, in theory, legislate, whether by amending the FTPA as necessary or by simply enacting a one section statute instructing the Prime Minister to advise the Queen that an election be held by a given date (prior to 31 October). But while this would be legally possible, it would be extremely difficult in political terms. It would not, however, be politically impossible: Parliament has already shown itself capable of seizing control of parliamentary business in order to enact the Cooper-Letwin Bill, which sought to avert a no-deal Brexit in March 2019 by legally requiring the Prime Minister to seek an extension.

Second, it is entirely conceivable that the Prime Ministerís advice to the Queen would be challenged by way of judicial review. However, it is far from clear that any such challenge would succeed. It is certainly the case that in advising the Queen about the timing of an early election the Prime Minister is discharging a statutory duty that is impliedly imposed on him by section 2(7) of the FTPA. Within that duty is discretion that enables the Prime Minister to exercise judgement when advising the Queen, but all legal duties are legally limited, meaning that they are open to judicial review if the boundaries of the power are exceeded. However, having said all of this, the question of when an election should be held is par excellence a question of policy, thus rendering it unlikely that a court would regard the question as a justiciable one. The upshot is that a vote of no confidence could well end up triggering a general election that takes place after 31 October, meaning that a vote of no confidence on its own provides no guarantee against a no-deal Brexit.

Scenario 2: Alternative Government emerges
But what if the Johnson Government were to lose a vote of confidence and if, within the 14-day window established by the FTPA, another viable Government were to emerge? What if, for instance, MPs from a variety of parties (including some Conservative MPs) were to be in agreement that there should be a Government of national unity ó a cross-party Government ó led by a given senior MP? Would Johnson have to make way for such a new Government, or (as has been suggested) could he cling on until the end of the 14-day period and then call a general election? The answer to that question, in my view, is that it would be neither constitutional nor lawful for Johnson to cling on in such circumstances. I will deal each of those points in turn.

First, we have already seen that, as a matter of convention, the Governmentís authority to govern hinges upon its capacity to command the confidence of the House of Commons. In turn, a Prime Minister can legitimately occupy that office only by virtue of leading a Government that commands the Commonsí confidence. We have also seen that there is, as a result, a constitutional duty upon the Prime Minister to resign should his Government lose the Commonsí confidence, albeit that that duty may not be triggered immediately. It is, however, indisputable that the duty crystallises once the Prime Minister is in a position to advise the Queen that someone else is in a position to form a Government that has the confidence of the House of Commons. It follows that if, within the 14-day period, it had become clear that a cross-party Government led by a given MP could command the confidence of the House, it would be incumbent upon Johnson to tender his resignation to the Queen and to advise her to appoint the relevant MP as the new Prime Minister.

If Johnson were to refuse to do this, there is no constitutional reason why the Queen should not dismiss Johnson and invite the relevant person to form a Government. Indeed, it is possible to go further by arguing that it would be the Queenís constitutional duty to do so. Although the Queen normally acts only on the advice of her Ministers, the convention that she does so applies only in the absence of a more specific convention that requires the Queen to act otherwise. It is for this reason that the Queen would have to ignore ministerial advice not to grant royal assent to a Bill passed by both Houses, since a more specific convention ó that the Queen grants assent to such Bills ó would take precedence. Similarly, the convention that the Queen acts on an outgoing Prime Ministerís advice as to the appointment of a new Prime Minister cannot be sacrosanct. If, for instance, a Prime Minister who lost an election advised the Queen to reappoint him, she would have no option but to disregard such advice. Equally, if a Prime Minister who had lost a vote of confidence refused to resign and/or refused to advise the Queen to appoint a person who clearly could command the confidence of the House, the Queen would have no option but to dismiss the incumbent Prime Minister and ask the appropriately placed person to form a new administration. In doing so, the Queen would not be playing politics: she would be acting as the ultimate guarantor of fundamental constitutional principle in a manner fully consistent with the nature of constitutional monarchy in the UK.

Second, if the Prime Minister ďsquattedĒ in Downing Street following a vote of no confidence and following the emergence of an alternative viable government, with a view to running down the 14-day clock and triggering an election, the possibility of a legal challenge would arise (a point to which Tom Hickman has drawn attention). The argument would be a straightforward one: namely, that by acting in such a way, the Prime Minister would be frustrating one of the purposes of the FTPA and thus acting unlawfully. The Explanatory Notes to the FTPA state that the purpose of section 2(3), which establishes the 14-day window, ďis to provide an opportunity for an alternative Government to be formed without an electionĒ. Of course, Explanatory Notes are not legally binding, but in this instance they merely serve to point out that which is in any event clearly implicit in the statute itself. It is self-evident that the relevant provision in the legislation would be rendered a dead-letter if Prime Ministers were able to circumvent it by refusing the budge. As a result, it is clearly arguable that the FTPA imposes upon the Prime Minister a legal obligation to resign so as to make way for a new administration if, within the 14-day period, such an administration emerges. It also important to note that whereas a legal challenge to Prime Ministerial advice regarding the timing of an election would face an steep uphill struggle in the face of arguments about justiciability, the same is not true here: a refusal to resign in relevant circumstances would amount to a straightforward breach of a clear (implied) provision in the legislation, and would not engage any non-justiciable questions.

Scenario 3: Legislation
We have seen so far that by passing a motion of no confidence in the Government, Parliament may ó subject, of course, to political considerations ó be able to prevent a no-deal Brexit by producing a change of Government, either directly or following an early general election. The other main option open to Parliament is enacting legislation. As noted above, the political difficulties that would be involved in legislating in the face of Government opposition should not be underestimated, albeit that the Cooper-Letwin Bill shows that it can be done.

It is important to be clear about what the content of any legislation would need to be if it were to avert (either temporarily or permanently) the UKís exit from the EU without a withdrawal agreement. There are certain steps that simply would not work, including some that were recently suggested by Vernon Bogdanor in the Guardian. One of Bogdanorís suggestions was that ďthe Commons could legislate for a referendum before BrexitĒ. But this would not prevent the UK from leaving the EU by operation of EU law on 31 October unless, in addition, the UK Government requested and the EU agreed to an extension of the Article 50 period in order to create the time needed for a referendum to occur. Bogdanor also suggests that Parliament ďcould legislate to repeal the European Union (Notification of Withdrawal) Act and reinstate the European Communities Act, in which case the UK would remain in the EUĒ. But that is incorrect. The enactment of the Notification of Withdrawal Act was necessary in order to empower the Government to trigger Article 50, but repealing that legislation would not revoke Article 50: it would remain the case that the UK had lawfully initiated the withdrawal process, and under EU law the repeal of the domestic legislation under which the UK had begun the process would make not a blind bit of difference. The same goes for Bogdanorís point concerning the European Communities Act 1972. Repealing the Notification of Withdrawal Act would not, in any event, ďreinstateĒ the 1972 Act because the former did not repeal the latter. But even putting that point to one side, whether the 1972 Act is or is not in force has no bearing whatever on whether the UK leaves the EU on 31 October. Exit, deal or no deal, is the default position in EU law, and ďreinstatingĒ (or not repealing) the 1972 Act makes no difference at all to that.

What, then, would work? There are only really three possibilities. First, Parliament could legislate to revoke Article 50. Of course, politically many MPs would balk at such a prospect, but such legislation would be the best means by which Parliament could absolutely guarantee against a no-deal Brexit. Such legislation could be rendered politically less unpalatable from a Leave perspective by, for instance, recording within the preamble an intention that the legislation is intended to be a precursor to a confirmatory referendum. (I recognise that the CJEUís Wightman judgment requires revocation to be unconditional, but it not clear to me that an aspirational statement regarding a possible future referendum in the preamble to a statute would breach that requirement of unconditionality.) Legislation along these lines, if enacted, would provide a cast-iron guarantee against a no-deal Brexit because it would, presumably, impose an unqualified and immediate duty upon the Prime Minister to revoke the UKís notification under Article 50.

Second, Parliament could legislate along the lines of the Cooper-Letwin Bill by requiring the Prime Minister to seek an extension of the Article 50 period. However, this would not provide any guarantees, since it would be for the European Council to decide whether to accede to such a request. Legislation that went no further than requiring the Government to seek an extension would thus reduce the likelihood of, but would not rule out, a no-deal Brexit. That leads on to a third possibility: namely, a hybrid of the first two. Such legislation might require, in the first instance, the Prime Minister to seek an extension. However, it might go on to provide that if no extension had been granted by a given date (e.g. 30 October), the Prime Minister would be legally obliged immediately to revoke the UKís notification under Article 50. This sort of approach, with extension as the preferred option and revocation as a last-resort failsafe, would presumably be politically less unpalatable to some MPs than legislation that required revocation without more.

Conclusion
For reasons that I have explained elsewhere, the Supreme Courtís Miller judgment handed Parliament a golden opportunity to take control of the Brexit process. That opportunity was immediately squandered by parliamentarians who ó for fear of being castigated as ďenemies of the peopleĒ ó fell over themselves to write the Government a blank cheque when they enacted the Notification of Withdrawal Act. That Act handed the Government complete discretion over when Article 50 should be triggered and provided Parliament with absolutely no instruments of control over the ensuing process. Ever since, Parliament has been playing catch-up. As the autumn unfolds, and as the cliff-edge beckons, we will see whether the majority of parliamentarians who are opposed to a no-deal Brexit can recover the situation. As I have sought to show in this post, Parliament does have options open to it. But those options are limited in legal terms ó and decidedly so in political terms.
IP: Logged
Adi_Dem Posted on 14/08/2019 11:00
Edited On: 14/08/2019 11:04
Crash Out

 
That isnít. What you said and what you added though, is.

Clive why didnít you just provide a link?

Link: Fixed it for you
IP: Logged
CiscoKid Posted on 14/08/2019 11:11

Crash Out

 
No it isn't.
IP: Logged
Adi_Dem Posted on 14/08/2019 11:19

Crash Out

 
I can assure you that it is and you lifting a couple of sentences from an essay by Mr Grayling doesnít change that fact.
IP: Logged
Osboro Posted on 14/08/2019 11:38

Crash Out

 
By heck. That's a record. Clive rd caught out and made a complete nincompoop and it's still morning. Gonna be a long day for you stamper.
IP: Logged
CiscoKid Posted on 14/08/2019 11:38

Crash Out

 
And you typing " I can assure you that it is" on a football message board doesn't mean it is.
IP: Logged
Osboro Posted on 14/08/2019 11:39

Crash Out

 
Yes it does
IP: Logged
gizasqueezemister Posted on 14/08/2019 11:39

Crash Out

 
So.... are we definitely stopping in now ?
IP: Logged
foomanboro Posted on 14/08/2019 11:51

Crash Out

 
Clive loves copy pasting [:D]
IP: Logged
Theodore_Bear Posted on 14/08/2019 11:53

Crash Out

 
Clive - the Mark Elliot article makes the critical and fundamental mistaken assumption that the UK can leave the EU "by operation of law" having simply "notified" the EU of its "intention" to leave.

But an "intention to leave" and actually saying "I am leaving at 12 noon tomorrow" are not the same thing.

The Treaty makes clear a State can only leave the EU in line with its constitutional arrangements. The Miller case made clear that notifying the intention to leave had to be authorised by Parliament so the Notification Act was passed.

There is no further Act of Parliament that says "We are leaving on X Date in line with our constitutional arrangements".

Parliament therefore needs to pass a new Act so the UK can leave.
IP: Logged
CiscoKid Posted on 14/08/2019 12:10

Crash Out

 
"Parliament therefore needs to pass a new Act so the UK can leave."

No it doesn't.

See anyone can do it.
IP: Logged
clive_road_stamper Posted on 14/08/2019 13:34

Crash Out

 
Osboro - you don't put yourself in a good light with your one line snipes. You just come across like a petulant child incapable of reasonable argument. Maybe that is your desire, in that case you are a 100% success.
IP: Logged
clive_road_stamper Posted on 14/08/2019 13:36

Crash Out

 
Adi_dem - I refer to European Union (Notification of Withdrawal) Act 2017
IP: Logged
clive_road_stamper Posted on 14/08/2019 13:41

Crash Out

 
"Parliament therefore needs to pass a new Act so the UK can leave."

That's not how I interpret it. But if I wanted to remain - I wouldn't rely on your interpretation to keep us in.

Your best hope is to revoke Art 50. Good luck with that
IP: Logged
Adi_Dem Posted on 14/08/2019 14:00

Crash Out

 
Thanks Clive. Iíve already read it. Have you? Iím sure you think youíre making a good point somewhere.
IP: Logged
Osboro Posted on 14/08/2019 14:15
Edited On: 14/08/2019 14:20
Crash Out

 
Clive. Maybe the reference went over your head. I was going to ask whether this was the right room for an argument , just to make it easier for dullards like you to understand it was meant light heartedly. If I cut and paste the whole sketch would that be better? Have you got over your earlier embarrassment?
IP: Logged
CiscoKid Posted on 14/08/2019 14:43

Crash Out

 
Osboro

I think you are in the wrong room.
IP: Logged
gizasqueezemister Posted on 14/08/2019 15:41

Crash Out

 
So are we or what ? ....
IP: Logged
FartingGnome Posted on 14/08/2019 15:43

Crash Out

 
.

Link: Good luck with that US deal. Ain't happening.
IP: Logged
clive_road_stamper Posted on 14/08/2019 15:49

Crash Out

 
Who wants border controls / hard border. I haven't heard anyone on either side say that they do.

So don't have one. Won't the Irish look a bit silly if they put one up and the UK don't.
IP: Logged
Adi_Dem Posted on 14/08/2019 16:06

Crash Out

 
Well done Clive, youíve managed to make a fool of yourself again.
IP: Logged
Osboro Posted on 14/08/2019 16:14

Crash Out

 
Clive!!! Twice in one day! What an eejit.
IP: Logged
Adi_Dem Posted on 14/08/2019 16:16

Crash Out

 
As if thatís likely to be anywhere near his record Osboro!
IP: Logged
Osboro Posted on 14/08/2019 16:24
Edited On: 14/08/2019 16:25
Crash Out

 
Clive. Are you tempting a few of the really thickos with that post about the Irish border or are you really that thick too? Touching 3 depending on answer!
IP: Logged
Small_town Posted on 14/08/2019 16:36

Crash Out

 
Further evidence, with his Irish border post, that Clive is a remainbot ďuseful idiotĒ trying to discredit brexiters by making them look stupid.
IP: Logged
Block1 Posted on 14/08/2019 16:43

Crash Out

 
Rearrange these words,Ē Straws Remoaners at GraspingĒ [:D][:P]
IP: Logged
otto62 Posted on 14/08/2019 16:44

Crash Out

 
Well apparently the Remainers have nothing to worry about then. Hopefully no more anti-Brexit posts from here on? You just have to wait and it won't happen. [:D]
IP: Logged
ExFootyLegs Posted on 14/08/2019 16:54

Crash Out

 
Bojo today. MPs and EU in terrible collaboration

Awwwww bless ya boris the posh racist boy
Crying on carefully managed Facebook live now....fat coward

Oh, and nancy pelosi just told Tories to forget a trade deal if the NI peace process is put at risk by a no deal

And to ignore John Bolton yesterday as utter rubbish
IP: Logged
Small_town Posted on 14/08/2019 16:54

Crash Out

 
Iíve tried many times with Clive. He just deliberately fails to absorb them. No need to lie.
IP: Logged
clive_road_stamper Posted on 14/08/2019 17:37

Crash Out

 
interesting. I solved the Irish backstop problem. And around 10 answers full of abuse. None absolutely none explain why.

Osboro - heres a challenge for you. Tell me why I am wrong, without including an abusive word. Something so far you failed to do.

IP: Logged
clive_road_stamper Posted on 14/08/2019 17:43

Crash Out

 
Strange bed fellows Adi_Dem and Osboro. One is well informed mostly reasonable and the other comes across as a kind of Richard Hammond standing behind Clarkson fellow.
IP: Logged
clive_road_stamper Posted on 14/08/2019 17:48

Crash Out

 
A world trade Brexit lets Britain set its own rules. It can say, right now, that it will not impose any tariff or quota on European produce and would recognise all EU product standards. That means no border controls for goods coming from Europe to Britain. You donít need to negotiate this: just do it. If Europe knows whatís in its own best interests, it would fully reciprocate in order to maintain entirely free trade and full mutual recognition of standards right across Europe.

Finally, thereís no need on Britainís part for a hard border with Ireland. Britain wouldnít be imposing tariffs on European goods, so thereís no money to collect. The UK has exactly the same product standards as the Republic, so letís not pretend you need to check for problems we all know donít exist. Some changes may be needed but technology allows for smart borders: there was never any need for a Cold War-style Checkpoint Charlie. Irish citizens, of course, have the right to live and work in the UK in an agreement that long predates EU membership.



- Tony Abbot
IP: Logged
foomanboro Posted on 14/08/2019 17:50

Crash Out

 
"interesting. I solved the Irish backstop problem."

Have you now you deluded old fool [:D]
IP: Logged
Lottowyn Posted on 14/08/2019 17:51
Edited On: 14/08/2019 17:52
Crash Out

 
Amazing how you can get to a ton with a topic that is just not true.[:D]

Congrats Teddy.
IP: Logged
Adi_Dem Posted on 14/08/2019 17:52
Edited On: 14/08/2019 17:58
Crash Out

 
Your solution appears to be not to have a border. The reason it wonít work is that in both a no deal scenario and any deal that adheres to the customs union/freedom of movement red lines we have imposed there will be different regulatory regimes in two bordering countries, one of which is in the EU and one of which isnít. This necessitates controls over the movement of goods and the movement of people. It requires there to be some form of border.

And Abbot has it wrong. Firstly what he suggests would be economic suicide and secondly we would have to apply the most favoured nation provision of the WTO rules thereby removing tariffs for every country in the WTO. Again, suicide.
IP: Logged
Osboro Posted on 14/08/2019 17:55

Crash Out

 
If you don't understand why one economic entity needs a control over inward and outward movement of goods then you really are as stupid as you continually appear. Not an insult, it's a description
IP: Logged
clive_road_stamper Posted on 14/08/2019 17:58

Crash Out

 
Dont agree Adi. Theres an element of trust here. It ay be two regimes, but I truest EU regulatory standards and the vice versa.

We have freedom of movement for the Irish as TA stated. Long before the EU existed.

Those red lines were TMs red lines. We are starting afresh.

No hard border exists between Norway and Switzerland and their EU neighbours.
IP: Logged
Adi_Dem Posted on 14/08/2019 18:00

Crash Out

 
Itís not for you to disagree Iím afraid. Youíre just wrong. In everything you just said.
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:01

Crash Out

 
"If you don't understand why one economic entity needs a control over inward and outward movement of goods then you really are as stupid as you continually appear. Not an insult, it's a description"

Well point 1 you failed to post without insult.

Point 2 - then tell me then - but you cant can you. You never do.
IP: Logged
WeeGord Posted on 14/08/2019 18:02

Crash Out

 
Milton1 is clearly the latest version of Rutters. Knew he wouldnít be away long.
IP: Logged
Adi_Dem Posted on 14/08/2019 18:02

Crash Out

 
Just have. And you Ďdisagreeí. Youíre entitled to believe whatever you want. Some people believe the earth is flat.
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:02

Crash Out

 
You're wrong that I'm wrong. OK ?
IP: Logged
Adi_Dem Posted on 14/08/2019 18:03

Crash Out

 
As Iíve just said youíre entitled to believe what you want, no matter how stupid.
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:07

Crash Out

 
"We have freedom of movement for the Irish as TA stated. Long before the EU existed.

No hard border exists between Norway and Switzerland and their EU neighbours."

Well those two statements are facts.
IP: Logged
Small_town Posted on 14/08/2019 18:08

Crash Out

 
No idea who rutters was but Milton is naught but a troll .

Sad for him really.
IP: Logged
Osboro Posted on 14/08/2019 18:08

Crash Out

 
I can't find the grammatical errors mentioned ( made up?!?)
Typing on a phone means errors do occur.
IP: Logged
Small_town Posted on 14/08/2019 18:12

Crash Out

 
Here we go. Settle in lads ..
IP: Logged
WeeGord Posted on 14/08/2019 18:14

Crash Out

 
The mask of the liar slips again. Not once have you ever been able to evidence your ridiculous theory about my supposed homophobia. Still just acting the dumb troll as ever, perhaps you need to find life outside of your bedroom.
IP: Logged
Osboro Posted on 14/08/2019 18:16

Crash Out

 
CLIVE. Are you telling me that despite your in-depth knowledge on international trade deals you don't understand why any state would want to know what's moving in or out. Try and guess. Or try this.Why do we need any trade deals?Mmmmmm fckwyt
IP: Logged
Adi_Dem Posted on 14/08/2019 18:16
Edited On: 14/08/2019 18:18
Crash Out

 
Clive, Clive, Clive.

Ok, Iíll answer. Against my better judgement. Your two statements are wrong Iím afraid.

There is a Common Travel Area between the UK and Ireland that pre-dates the EU. It applies to Irish citizens. What about nationals of other EU countries passing between Ireland and the UK post Brexit?

There are hard borders in both Norway and Switzerland with their neighbouring EU countries and thatís before we even talk about Schengen and the EEA.

Seriously, you need to stop digging. Youíre wrong.
IP: Logged
WeeGord Posted on 14/08/2019 18:22

WeeGord the homophobe

 
It'll take more than a lying, trolling tool like you to make me lose my rag Rutters. Though if you ever ventured out of your bedroom and went on the way you do on here, you'd be on your ar$e in no time. On that note, probably best stick to staying in your bedroom and getting off on being a troll. Whatever helps you get your kicks sadcase.
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:23

Crash Out

 
No coincidence that Norway and Switzerland are the wealthiest per capita in Europe, both of which have turned their back on the EU.

Not only the wealthiest but frequently top polls of the best places to live for reasons such as safety, welfare system, health systems.
Maybe we will make that 2 into 3 one day
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:25

Crash Out

 
"CLIVE. Are you telling me that despite your in-depth knowledge on international trade deals you don't understand why any state would want to know what's moving in or out. Try and guess. Or try this.Why do we need any trade deals?Mmmmmm fckwyt"


OSBORO - yes I am telling you exactly that. I don't understand Please explain it to me
IP: Logged
WeeGord Posted on 14/08/2019 18:28

Crash Out

 
Clive_Road_Stamper, Norway has vast natural resources that we don't and Switzerland has had a world leading finance centre for decades that have allowed them to build up wealth.
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:29

Crash Out

 
Adi I drive regularly between Switzerland and France/Germany. I can stop if I want to. To claim VAT. No passport checks.

There are literally hundreds of roads between the two without any control whatsoever (Just like NI/Eire).

I am categorically correct. I do it. Do you ?
IP: Logged
WeeGord Posted on 14/08/2019 18:31

WeeGord the homophobe

 
Hardly veiled threats and if you think I ever get angry because of you ten you're as deluded as you are a fruitcake! [:D]
IP: Logged
Adi_Dem Posted on 14/08/2019 18:35

Crash Out

 
Deary me Clive.

Have you heard of Schengen?
IP: Logged
WeeGord Posted on 14/08/2019 18:38

WeeGord the very angry homophobe

 
That's right, work yourself up into a frenzy over me Rutters. You're without a doubt the saddest troll that's ever been on this site, and by God you've had some competition [cr][:D]
IP: Logged
Osboro Posted on 14/08/2019 18:43

WeeGord the very angry homophobe

 
Clive. You know of the billateral agreements ,none of which we will have . Anyway. That's one hell of a deliveroo round you've got there
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:46

WeeGord the very angry homophobe

 
Schengen has absolutely nothing to do with it.
We come up with a system between NI/Eire.

You know - we do something new , by ourselves.
Or would you prefer to get EU permission? Because in a couple of months we don't need to.
IP: Logged
Adi_Dem Posted on 14/08/2019 18:53

WeeGord the very angry homophobe

 
Schengen has everything to do with your ability to drive between France and Switzerland which is the comparison you drew.

You now seem to be saying we just need to come up with something whereas a short while ago your simple solution to the Irish border problem was not to have a border. Iíve explained why we canít do that.

Itís difficult not to conclude that youíre either stupid or wilfully ignorant.
IP: Logged
Jeremy_Bentham Posted on 14/08/2019 18:55

WeeGord the homophobe

 
Good evening Clive. There are several reasons why both your points are wrong. Point 1 is wrong because under WTO MFN rules, if we offer the EU tariff free access to our market, we have to offer the same to every other country. That would mean our marked would become flooded, with imports from other countries which, if no deal is chaos, we would have little control over. (Those conditions would then, of course, severely damage our own producers who would be unable to compete with our grade F meat).

The 2nd point about the border in Ireland is wrong because it would mean anyone from the EU can move freely to Ireland, in the EU, right? If there is no border, that means they can then freely walk to the UK. Is that control of our laws and borders? (The other side is that say cigarette smugglers from the UK can walk into the EU - should the EU be prepared to accept that?
IP: Logged
clive_road_stamper Posted on 14/08/2019 18:58

WeeGord the very angry homophobe

 
You are actually reinforcing my point. Schengen was brought in to provide frictionless movement between countries signed up to it.

Both UK and Ireland are not. If the rest of the EU can come up with a system that makes a hard border unnecessary then why cant EU/Eire

IP: Logged
Adi_Dem Posted on 14/08/2019 18:59

WeeGord the homophobe

 
He ignored that when I told him Jeremy. Let's see if he gets it this time.
IP: Logged
Osboro Posted on 14/08/2019 19:01

WeeGord the very angry homophobe

 
Clive we won't need to in a couple of months because we ain't leaving , hasn't it dawned on you yet.

Oh, and just to correct you, if we did leave our border negotiations would be with the EU not Eire.

Any way, refer to paragraph 1 and stick those two bottles of Asti on eBay.
IP: Logged
clive_road_stamper Posted on 14/08/2019 19:02

WeeGord the very angry homophobe

 
Switzerland is not part of Schengen.

There is an agreement.
As I said there is no hard border. NI/EU can do exactly the same.

Pleas don't add the insults, you're better than that
IP: Logged
Jeremy_Bentham Posted on 14/08/2019 19:05

WeeGord the very angry homophobe

 
Switzerland is in Schengen.
IP: Logged
Adi_Dem Posted on 14/08/2019 19:05

WeeGord the very angry homophobe

 
Clive, you're an idiot. Congratulations.
IP: Logged
clive_road_stamper Posted on 14/08/2019 19:07

WeeGord the very angry homophobe

 
"if we offer the EU tariff free access to our market, we have to offer the same to every other country"

Where did you get that from ?
Tariffs are different between different countries all over the world ref US/China


Are you really saying US can only apply the same tariffs to China as every other country
IP: Logged
clive_road_stamper Posted on 14/08/2019 19:10

WeeGord the very angry homophobe

 
Switzerland is NOT in Schengen !

It has an agreement aligned to Schengen.
For example
If you get a visa to visit Switzerland from another country it does not entitle you to visit Schengen countries , because it is NOT in Schengen. Do your googling
IP: Logged
Adi_Dem Posted on 14/08/2019 19:12

WeeGord the very angry homophobe

 
Jesus wept.
IP: Logged
FartingGnome Posted on 14/08/2019 19:13

WeeGord the very angry homophobe

 
OK, I googled

This is what it said.

Today, the Schengen Area encompasses most EU States, except for Bulgaria, Croatia, Cyprus, Ireland, Romania and the United Kingdom. However, Bulgaria and Romania are currently in the process of joining the Schengen Area. Of non-EU States, Iceland, Norway, Switzerland and Liechtenstein have joined the Schengen Area.
IP: Logged
clive_road_stamper Posted on 14/08/2019 19:13

WeeGord the very angry homophobe

 
Am I wrong then ?
No Im not.

Hate to descend to this but I think it might entitle me to call you a fekkin idiot
IP: Logged
clive_road_stamper Posted on 14/08/2019 19:17

WeeGord the very angry homophobe

 
The four European Free Trade Association (EFTA) member states, Iceland, Liechtenstein, Norway, and Switzerland, are not members of the EU, but have signed agreements in association with the Schengen Agreement.


In association with does not mean members.
On the visa example where there is a clear distinction A visa to Switzerland does not give rights to Schengen countries, On the other hand a visa to Germany does. That makes it very clear there is a difference

IP: Logged
Jeremy_Bentham Posted on 14/08/2019 19:22

WeeGord the very angry homophobe

 
The MFN rules apply when one country gives preferential treatment to another country. If we say to the EU that we will give you tariff free access, that is a preferential treatment and other countries will be entitled to object. Google why Canada have said they won't sign a FTA with us.
IP: Logged
FartingGnome Posted on 14/08/2019 19:22

WeeGord the very angry homophobe

 
How does this affect the original OP - Crash Out "No Deal" on 31 October Is NOT The Legal Default?

Occam's razor duly deployed.
IP: Logged
Adi_Dem Posted on 14/08/2019 19:25

WeeGord the very angry homophobe

 
Clive, firstly no one other than you used the word 'member'. You're arguing semantics because you've spotted how stupid you're being. I'll help you out.

Switzerland is in the Schengen area. That's why you could drive easily across the border. It would be very different if you were trying to transport goods across the border. That's because Switzerland is not part of the customs union and therefore a hard border for goods is in place.

https://ec.europa.eu/home-affairs/what-we-do/policies/borders-and-visas/schengen_en

https://www.ezv.admin.ch/ezv/en/home/the-fca/organization/customs-_-boundless-variety.html

https://www.bbc.co.uk/news/uk-44054594

The WTO Most Favoured Nation rule works in exactly the way described above in the absence of an alternative trade agreement. It's one of countless reasons that no country in the world trades on WTO terms alone:

https://www.wto.org/english/thewto_e/whatis_e/tif_e/fact2_e.htm
IP: Logged
Jeremy_Bentham Posted on 14/08/2019 19:30

WeeGord the very angry homophobe

 
Re the OP - doesn't seem right to me. I thought there was an Act or SI that amended the exit date to the 31st. I'm sure it's part of EU law that we leave on the 31st, so I don't think that'll work.
IP: Logged
Johnny_X Posted on 14/08/2019 19:30

WeeGord the very angry homophobe

 
"In association with does not mean members.
On the visa example where there is a clear distinction A visa to Switzerland does not give rights to Schengen countries, On the other hand a visa to Germany does. That makes it very clear there is a difference"
This is not true. You can enter switzerland with a schengen visa. Have been able to since 2008. Most of what you saying true, but switzerland has free movement of people that is one of our governments red lines so wouldn't work in ireland. Also although switzerland has pretty much free movement of goods in theory. In practice it is a pain getting goods into switzerland. Tonnes of paper work and check can take a long time sometimes especially on a weekend.
IP: Logged
CiscoKid Posted on 14/08/2019 19:44

WeeGord the very angry homophobe

 
We could currently electronically clear almost all trade in goods before they are shipped. These pre-cleared goods could then be transported across the border without being required to stop.

This is not an unrealistic aim, given HMRC already receives 99% of customs applications electronically and successfully clears 96% of these within seconds

We could also agree a UK-EU Authorised Economic Operator accreditation system.

This will greatly reduce the requirement for border checks for all accredited organisations.

The EU already has AEO deals with Norway, Japan. China. US and Switzerland.

Source: OpenEurope
IP: Logged
Adi_Dem Posted on 14/08/2019 19:46
Edited On: 14/08/2019 19:51
WeeGord the very angry homophobe

 
Great, so the backstop shouldn't be a problem then Cisco. Right?

I'm actually supporting a logistics company achieve AEO accreditation right now coincidentally. It won't solve the problem since it is designed to operate within a customs system. It was a disingenuous suggestion when it was first put forward.

And there is no technological solution that removes the need for border checks. It doesn't exist.
IP: Logged
Jeremy_Bentham Posted on 14/08/2019 19:52

WeeGord the very angry homophobe

 
Also, how would you stop say a Romanian person living legally in Ireland from travelling illegally to the UK (NI - assuming we do want to control who accesses the Uk) by crossing the border if there is no passport control or checks?
IP: Logged
Osboro Posted on 14/08/2019 20:09

WeeGord the very angry homophobe

 
Schengen, well I didn't see that coming
You Did it, well done Clive road stumbler , three times the fool so he gets 3 points for being a lying, misquoting, copy and pasting self deluding saddo .
All that and apparently the biggest Deliveroo round in Europe .
Let's go for 4 points tomorrow yer great Eejit.
Your tactics stink, if you can't be truthful in fighting for your cause then your cause is a lie.
IP: Logged
clive_road_stamper Posted on 14/08/2019 20:11

WeeGord the very angry homophobe

 
Back to the OP. We could solve a lot of the issues regarding a default exit by recalling parliament from their summer holidays. This issue deserves such a move.

Contrary to what you might think I don't actually agree with leaving the EU by a dodgy set of circumstances. Eg the parliament recess, a loss of a no-confidence vote, parogouing of Parliament, delay of a general election because of the fixed term parliament law. Quite a lot there.

Its all against the idea of fair play. If we cant get any kind of agreed exit through parliament then its time for a new parliament.

If the EU do not agree to an extension based on the fact there will be a new parliament then that would be crazy.

Then it opens up the situation of deselection for those MPs who went against their own constituents wishes. Some will find it very difficult on both political sides.

It was over 500 that voted and stood on a platform they would respect and carry out the referendum result.

Bring back parliament from recess.
IP: Logged
Kosovo Posted on 14/08/2019 20:17

WeeGord the very angry homophobe

 
Your tactics stink, if you can't be truthful in fighting for your cause then your cause is a lie.

Maybe you should try to be more polite fighting your cause. Insults in most of your posts. Why?
IP: Logged
clive_road_stamper Posted on 14/08/2019 20:21

WeeGord the very angry homophobe

 
Its his tactic. He doesn't have a single post without a personal insult. Its annoying but as you have spotted it doesn't help what he says by resorting to such.

Adi_Dem is a much more formidable opponent.
IP: Logged
Osboro Posted on 14/08/2019 20:43

WeeGord the very angry homophobe

 
Hi Kosovo, the brutish way I talk to brexiteers is deliberate and measured to the lies and falsehoods they are peddling.
I decided ( and openly posted) that I'd finished being polite or appealing to sense as I was sick of people lying and/ or admitting that the will NEVER change their position, in other words , that they had closed their minds . so I offer no politeness to these ignorant people.
As I often say , I don't insult I describe.
Don't be fooled by some of the clever words used by some of these people, they have a closed agenda and closed minds.
Sorry if this might be offensive to some others, yourself included, but I feel very strongly that we are drifting to the extreme right helped by lazy mined fools being manipulated by the very political elite the espouse to despise.
I said in starting a thread the other week that I will challenge lies and half truths and those purporting to " know" but instead , only " believe" and can base none of the "knowledge " they have on any facts whatsoever.

IP: Logged
Block1 Posted on 14/08/2019 20:49

WeeGord the very angry homophobe

 
Same culprits donít want a solution to NI border issue, truth is that border has never been policeable, even in the troubles with 20,000 troops they were unable to stop the tons of arms and munitions coming through.
GB and Ireland have already said that no border will be erected, so who will?
IP: Logged
Block1 Posted on 14/08/2019 21:14

WeeGord the very angry homophobe

 
ďAlso, how would you stop say a Romanian person living legally in Ireland from travelling illegally to the UK (NI - assuming we do want to control who accesses the Uk) by crossing the border if there is no passport control or checks?Ē

There will be nothing at all stopping an EU national or any other national for that fact crossing the border into the province not that there would any point, what would be the benefit?
IP: Logged
clive_road_stamper Posted on 14/08/2019 21:28

WeeGord the very angry homophobe

 
Did you write that all by yourself OsBoro ?
IP: Logged
Osboro Posted on 14/08/2019 21:42
Edited On: 14/08/2019 21:47
WeeGord the very angry homophobe

 
Yep, which is more than you can say about most of your posts.
IP: Logged
Adi_Dem Posted on 14/08/2019 21:46
Edited On: 14/08/2019 21:46
Crash Out

 
Anyone have a clue what Block1 thinks heís saying?
IP: Logged
Block1 Posted on 14/08/2019 21:47

Crash Out

 
Can anyone help Adi, anyone? Nurse?
IP: Logged
CiscoKid Posted on 14/08/2019 21:58

Crash Out

 
And there is no technological solution that removes the need for border checks. It doesn't exist.

Yes there is. It's been under development for almost 16 months under control of HMRC and a multinational IT company.

How do I know this? I work for the company in question, though on a different project.


IP: Logged
Adi_Dem Posted on 14/08/2019 22:08
Edited On: 14/08/2019 22:13
Crash Out

 
So itís finished then? And proven? Ready to go on October 31st?

Even if it were it cannot be frictionless. No technology could ever make it frictionless. All it does is make it less visible.

But even if such technology could do that and was going to be ready in time (which it wonít) back to my previous question: the backstop shouldnít be an issue in that case should it?
IP: Logged
FatCat Posted on 14/08/2019 22:22

Crash Out

 
The arrogance and ignorance of the remoaners on here is staggering.
IP: Logged
CiscoKid Posted on 14/08/2019 22:31

Crash Out

 
You're right it shouldn't be an issue. It's only the intransigence of our own government, the EU and the DUP that make it so.

IP: Logged
Adi_Dem Posted on 14/08/2019 22:37

Crash Out

 
The agreement reached has the backstop in place just in case there isnít a solution to the border. Youíre saying that the UK government has the silver bullet at its fingertips and yet is demanding that the backstop be removed without sharing that solution with the EU or the UK electorate. Share the solution with the EU and the problem goes away. Stop making such a big deal about the backstop (because you have the solution in your back pocket) and the problem goes away.

So tell me how that could be interpreted as EU intransigence.
IP: Logged
CiscoKid Posted on 14/08/2019 22:58

Crash Out

 
The EU know about the proposed solution but are sceptical that it will work though they haven't seen it. They could be more flexible and encourage renewed talks but have refused to do that, probably because they are waiting to see if our MP's can block a no deal.

We know Boris won't be flexible. I'm not sure that the DUP can even spell the word.
IP: Logged
Adi_Dem Posted on 14/08/2019 23:16

Crash Out

 
Little wonder theyíre sceptical. I am too because such a solution doesnít and canít exist but putting that to one side youíre saying that the message to The EU is:

1. We wonít talk to you unless you remove the backstop.
2. We have a technological solution that avoids the need for the backstop.

Yet you say they could encourage more talks? How exactly could they do that in that context?
IP: Logged
clive_road_stamper Posted on 15/08/2019 00:02

Crash Out

 
"I am too because such a solution doesnít and canít exist"

That is a very defeatist attitude. But expected. Sums up the whole Remainers attitude. To say something can't exist is just plain daft.

Bit like saying a few decades ago that people will never have personal communicators or computers. Substitute the technological device of choice and time period in that statement and there probably hundreds of examples.

Average speed cameras, number plate recognition , face recognition and on and on
IP: Logged
Small_town Posted on 15/08/2019 09:33

Crash Out

 
Hate to she with Clive on this one but such a solution does exist, at least is being developed. I know someone who works on it, but he keeps things close to his chest
IP: Logged
Osboro Posted on 15/08/2019 09:49

Crash Out

 
Yep, usually a flower that squirts water at you.
IP: Logged
Adi_Dem Posted on 15/08/2019 09:51

Crash Out

 
Two things Small_Town - firstly it doesnít exist if it being developed. It hasnít yet been completed or tested.

Secondly, I donít believe for one second that it could ever be entirely frictionless. Iíd be absolutely astonished if it were.

Finally, it makes our approach with the EU all the more disgraceful.
IP: Logged
TokyoJoe Posted on 15/08/2019 10:02

Crash Out

 
Please excuse my ignorance but if the ultimate goal for both sides is a free trade agreement why not just keep trading as we are until it can be agreed?

That would negate the need for border checks and the £39bn would be part of the negotiations.

Sorry if I'm being thick but I just think people are getting too entrenched to even reasonably consider the opposing view.
IP: Logged
Adi_Dem Posted on 15/08/2019 10:06

Crash Out

 
Youíre effectively suggesting an extension to the negotiation period under Art. 50 or a complete revocation if our notice under Art. 50 in order to agree an orderly way out. Iíd be more than happy with that as an approach. Unfortunately many Leave voters and apparently our government wouldnít be. They prefer the economic suicide and chaos of crashing out without a deal.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 10:42

Crash Out

 
Tokyo - one of the reasons we can't do that is that our current very close trading relationship with the EU has a wide range of benefits, but also comes with certain requirements (e.g. free movement, paying the fee, accepting ECJ jurisdiction, accepting EU regulations in various areas, etc). By leaving the EU with the particular red lines we have set out we are rejecting accepting most of those conditions. So what you are suggesting is a cake and eat it cherry picking way of leaving. The EU, I think reasonably because it has much less to lose than us, won't accept that. There is something called GAAT Article 24 which some people will say will allow us to have the kind of stand still option you discuss - it won't. Once we are out - if we ever are - we are a 3rd country trading on WTO rules.
IP: Logged
Adi_Dem Posted on 15/08/2019 10:52

Crash Out

 
Absolutely right Jeremy - unless we revoke/extend Art. 50 and start negotiating sensibly.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 10:56

Crash Out

 
Also worth remembering that 'the deal' does / did allow for a 2 year transition period where we would trade more or less the same as we do now while we sort out an FTA - so the EU HAVE offered exactly that idea. But that deal was rejected due to the backstop.
IP: Logged
Small_town Posted on 15/08/2019 11:17

Crash Out

 
Adi, your splitting hairs with the "doesn't exist thing now. Technically it does exist. Probably best not to go live with limited testing though.
IP: Logged
Adi_Dem Posted on 15/08/2019 11:23

Crash Out

 
No Iím not. Itís actually a really important distinction. In development means that it doesnít exist especially in the context of a 31st October deadline.

Besides which all of the analysis confirms that no matter what technology you employ, you will never be able to put a frictionless border in place. Itís not possible. Thatís no doubt why the EU is sceptical.
IP: Logged
TokyoJoe Posted on 15/08/2019 11:58

Ease Out

 
Thanks for the civil replies.

I personally think the only way forward would be to accept things as they are until a FTA is in place.

Sure Brexiteers will continue to complain we haven't left and remainers will still campaign to remain but ultimately we will leave without as much risk.

Is anyone actually campaigning for such a thing?
IP: Logged
Small_town Posted on 15/08/2019 12:22

Ease Out

 
I entirely agree with your analysis that it's not relevant to the 31st October debate. It's not going to be ready for a smooth transition at that time.

I disagree with the "not possible" comment however. Technological advances have meant we can now do things that ten years ago seemed impossible.

I entirely agree with your stand point Just please don't use the technology argument as it negates a lot of hard work being done in the background. There are a million other reasons why a no deal brexit is stupid, most of which you have successfully argued.
IP: Logged
Adi_Dem Posted on 15/08/2019 12:32

Ease Out

 
Iím not sure how my view on technology negates any hard work in the background. No matter which way you look at technology can only go so far. It canít look inside trucks. And thatís the problem. It would be disingenuous of me to say that technology is any sort of answer when I donít think it is.

In answer to Joe, youíve touched upon the exact problem with the entire referendum. Nobody properly defined what leaving meant and so Leave voters voted for all sorts of different versions. As a result nobody can agree what it is they want. Itís not a question of campaigning, itís about figuring out what it is we want. The only way to do that is by asking. Another referendum is the only reasonable way forward.
IP: Logged
clive_road_stamper Posted on 15/08/2019 12:39

Ease Out

 
"Itís not possible. "

You really are a true remainer Adi. Just a ridiculous statement. And there is no Oct31 deadline on this matter either. Like you try to falsely make out.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 12:43

Ease Out

 
Joe - it sounds like a great idea, but after a while it becomes clear it can't work. (Say again though, the deal that was rejected does give exactly what you suggest). Once we are out we are a 3rd country, so the tariffs etc the EU has with other WTO countries will apply, doesn't matter that we are close, and we were a member, if we are out we are out. If we dropped tariffs for the EU or they for us despite being on WTO terms (ie we haven't signed a trade deal) then we have to do the same for everyone else, that is the WTO MFN rule. That isn't control of our borders. Also, as I've said before, it's the huge benefits - esp tariff free access to the internal market - of being in the EU but without any of the apparent costs. That's not something the EU could agree to, they've been quite clear about that.
IP: Logged
clive_road_stamper Posted on 15/08/2019 12:44

Ease Out

 
Tokyo - you're absolutely right. No one wants a border so it won't happen - leave or no leave.

As you say if no one wants one who will do it.?
As has been proven for decades it has never been an enforceable border anyway. Its more porous than a remainers argument to remain.

Trade will be done on trust. Just like all trade is. There will be the odd packet of tabs that gets through - who cares.

All serious trade will be done via responsible law a biding companies.
IP: Logged
Adi_Dem Posted on 15/08/2019 12:47

Ease Out

 
Clive all you keep doing is demonstrating a new level of stupid.
IP: Logged
clive_road_stamper Posted on 15/08/2019 12:49

Ease Out

 
"looking in the back of trucks"

what are you on about really. This kind of law breaking is < 0.001%. As I read there is some real cross border trade in dairy products between Eire and NI. That high level of trade can just carry on. No one needs to impose tariffs on either side
IP: Logged
clive_road_stamper Posted on 15/08/2019 12:52

Ease Out

 
When all else fails just call me stupid - well done. You are starting to resemble your good mate OsBoro.

You are stupid - is that what you want me to say
Yes you are stupid . So I win cos I said it twice 2-1 to me.
IP: Logged
Adi_Dem Posted on 15/08/2019 13:03

Ease Out

 
Itís been explained to you many times both on this thread and elsewhere. It gets to the point where the only conclusion can be that youíre stupid or wilfully ignorant.
IP: Logged
clive_road_stamper Posted on 15/08/2019 13:10

Ease Out

 
equaliser 2-2

You are stupid 3-2
IP: Logged
clive_road_stamper Posted on 15/08/2019 13:15

Ease Out

 
Jeremy_Bentham - you do know that our biggest single imported food from the whole of the EU is Irish beef ?

Don't think the Irish beef producers are going to sit back and let that disappear - do you?
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 13:23

Ease Out

 
Nobody has said that Irish / EU producers will not be affected by no-deal Brexit. They will be - Ireland severely (they will, however, have the support of the remaining 26). So yes, if our market becomes flooded with cheap uncontrolled imports so that Ireland can't compete, yes that's the end of them. It is just that the overall effect on the UK will be much worse.
IP: Logged
Small_town Posted on 15/08/2019 13:23

Ease Out

 
Adi of course saying "it's not possible" negates their work, you're as bad as any dumb looking for every desperate angle to further your own view even if it gets argued against.

It's something to be expected from Clive, he doesn't know any better. You should.
IP: Logged
LeitrimBoro Posted on 15/08/2019 13:23

Ease Out

 
Just to put things into perspective. The UK accounts for about 9 to 11% of our export market.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 13:29

Ease Out

 
Some examples of the remaining EU26 offering to support Irish beef farming:

https://uk.reuters.com/article/uk-britain-eu-ireland/eu-to-compensate-irish-beef-farmers-for-brexit-price-hit-idUKKCN1SM1A2

and here explains why we would be flooded:

https://www.independent.ie/business/farming/news/irish-beef-industry-would-be-wiped-out-in-event-of-nodeal-brexit-experts-warn-38283737.html
IP: Logged
Adi_Dem Posted on 15/08/2019 13:33

Ease Out

 
Iím sure an anonymous post on a messageboard will make the world of difference to them.

And lumping me in with that idiot is unacceptable and very much beneath you. Or so I thought. Iíve listened to a great many people talk about how technology might work and read a detailed report analysing what might be possible. My conclusion based on all of that is that technology can not possibly result in a frictionless border. I wonít apologise for holding that view. The EU is apparently just as sceptical as me. So donít let your personal involvement cloud the matter for you. If you want to believe that technology can give us a frictionless border without checks or border posts or anything else like that then thatís fine, I have no problem with that. I just donít agree with you.
IP: Logged
clive_road_stamper Posted on 15/08/2019 14:04

Ease Out

 
Ill equate idiot with stupid - no need for VAR so 3-3.
You are an idiot 4-3 to me

IP: Logged
clive_road_stamper Posted on 15/08/2019 14:08

Ease Out

 
You let yourself down Adi. Its clear small_town has experience of product development as do I. It is equally clear you haven't got a fekkin clue.
But as an arty fartty type you won;t let it get in the way of your ideology. Carry on making a fool of yourself.

I think I can include fool alongside stupid and idiot so that's 5-3 to me
IP: Logged
clive_road_stamper Posted on 15/08/2019 14:20

Ease Out

 
The mindset of a reaminer and defeatist.

A collection of quotes from our favourite remainer Adi. Defeated by his own words and the level of technological ignorance is astounding.


"And there is no technological solution that removes the need for border checks. It doesn't exist."



"No technology could ever make it frictionless."

" I am too because such a solution doesnít and canít exist "



"firstly it doesnít exist if it being developed. It hasnít yet been completed or tested."

"In development means that it doesnít exist especially in the context of a 31st October deadline."

"Besides which all of the analysis Besides which all of the analysis confirms that no matter what technology you employ, you will
never be able to put a frictionless border in place. Itís not possible."

"No matter which way you look at technology can only go so far. It canít look inside trucks. And thatís the problem.
It would be disingenuous of me to say that technology is any sort of answer when I donít think it is."


IP: Logged
clive_road_stamper Posted on 15/08/2019 14:25

Ease Out

 
My favourite has to be "in the context of a 31/10 deadline"

There is no deadline of a system to be in place by 31/10.

Its just made up - like a lot of other things
IP: Logged
hewielewie Posted on 15/08/2019 14:26

Ease Out

 
Talking to yourself now Clive?
IP: Logged
Osboro Posted on 15/08/2019 14:27
Edited On: 15/08/2019 16:01
Ease Out

 
Clive, your argument seems to have changed( as it does regularly) to "we can keep everything as it is but not be in the EU".
Have you thought that one through? I've got to say that seems a bit too easy.
IP: Logged
clive_road_stamper Posted on 15/08/2019 14:29

Ease Out

 
Talking to yourself now Clive?

Well Its the only way to get any sense on here
IP: Logged
hewielewie Posted on 15/08/2019 14:30

Ease Out

 
"My favourite has to be "in the context of a 31/10 deadline"

There is no deadline of a system to be in place by 31/10."

Surely you would want something in place by that date?
IP: Logged
Block1 Posted on 15/08/2019 14:35

Ease Out

 
ďJust to put things into perspective. The UK accounts for about 9 to 11% of our export market.Ē

16.4% actually 2nd largest export destination behind the US.
IP: Logged
LeitrimBoro Posted on 15/08/2019 14:52

Ease Out

 
No. Its averaging between 9 to 11% this year. Last year was higher to the UK at 11.4% behind US and Belgium.
IP: Logged
clive_road_stamper Posted on 15/08/2019 15:03

Ease Out

 
"Surely you would want something in place by that date?"

A technological solution to some kind of border control has no deadline.

What is it for? To collect differences in VAT. ?
There is no difference - yet.
Tariffs? - what tariffs. No one is going to be introducing tariffs on 1/11.

passport control ? - no.
IP: Logged
Osboro Posted on 15/08/2019 15:46

Ease Out

 
What a very simple world you live in Clive.
IP: Logged
clive_road_stamper Posted on 15/08/2019 15:55

Ease Out

 
Come on over - its really nice here in the simple world
IP: Logged
Osboro Posted on 15/08/2019 15:59

Ease Out

 
Well they do ignorance is bliss!
IP: Logged
Theodore_Bear Posted on 15/08/2019 16:06

Ease Out

 
There was some cartoon politician on radio 5 this morning banging the drum that we need to say we are ramping up "no deal" preparations so the EU realise we are "serious" and this is a great negotiating tactic.

1. They can hear you in Brussels so if this is actually a bluff and a tactic THE EU ALREADY KNOW !!!

2. The trading in your car analogy DOES NOT WORK IN TERMS OF THE BREXIT NEGOTIATION. If you go to trade in your car and you can't agree a deal on a new car you walk away WITH YOUR OLD CAR. You are in same position as before the negotiations failed.

In a no deal Brexit we shred every trading arrangement that the UK has been reliant on for 40 plus years.

Would you drive to the dealership, set fire to your car in the car park, start negotiations with the salesman and threaten to walk away with no deal if he does not give you what you want? If you did he and everyone else would think you were an IDIOT. And you would be.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 16:15

Crash Out

 
That's completely wrong - you would also be looking for a worse far than you currently own, and you would be setting fire to your car while you and 27 of your nearest and dearest are still in it.
IP: Logged
Theodore_Bear Posted on 15/08/2019 16:20

Crash Out

 
Are you suggesting the EU will fall apart when the UK leaves? Evidence suggests otherwise. The 27 have pulled together during negotiations and EU approval is on the up in European countries. No major political party in any EU country is now on a leave platform.
IP: Logged
Jeremy_Bentham Posted on 15/08/2019 16:24

Crash Out

 
It was a joke, I'm in your side.
IP: Logged
clive_road_stamper Posted on 15/08/2019 16:33

Crash Out

 
20 out of the 27 combined are smaller than the UK economy.

They tow the line of what their bigger pay masters tell them what to do
IP: Logged
Clingon33 Posted on 15/08/2019 16:42
Edited On: 15/08/2019 16:49
Crash Out

 
Crash out cluster fuchsia.
IP: Logged
bear66 Posted on 15/08/2019 16:46

Crash Out

 
"20 out of the 27 combined are smaller than the UK economy."

We are the 5th largest economy but 22nd largest GDP per person. Not good.

Services are 80% of our GDP . . . but it will be very difficult to do services trade deals worldwise.

Our heavily weighted GDP weighted towards services works in the EU but not outside of it.
IP: Logged
Block1 Posted on 15/08/2019 18:14

Crash Out

 
These are the last available figures.

Link: Ireland top trading
IP: Logged
Block1 Posted on 15/08/2019 18:26

Crash Out

 
Listening to a German politician the other day he described economically the UK leaving is like 19 of the smaller economies leaving.
IP: Logged
bear66 Posted on 15/08/2019 19:08

Crash Out

 
He was wrong. Other than the huge boost of services shared out amongst the 27.
IP: Logged
LeitrimBoro Posted on 15/08/2019 19:30

Crash Out

 
Block, those figures are from 2017.
A quick Google will give you the figures I was quoting. Far more up to date.
IP: Logged
CiscoKid Posted on 15/08/2019 22:54
Edited On: 15/08/2019 23:11
Crash Out

 
"My conclusion based on all of that is that technology can not possibly result in a frictionless"

My conclusion is you've read the wrong reports or you have failed to understand the latest technological developments. Or perhaps you are simply wilfully ignorant.

Keep an eye out for the white envelopes.
IP: Logged
Adi_Dem Posted on 15/08/2019 23:06

Crash Out

 
So describe it to me. Describe the technological solution that means we could have a frictionless border between EIRE and the UK. Iím always willing to learn.
IP: Logged
clive_road_stamper Posted on 15/08/2019 23:25
Edited On: 15/08/2019 23:33
Crash Out

 
Not worth engaging. you're just stupid - what would be the point - you have already amply demonstrated your ignorance of all things technical.
It would be the equivalent of explaining Einsteins theory of general relativity to a giraffe
IP: Logged
bear66 Posted on 15/08/2019 23:41

Crash Out

 
Einstein's theory of general relativity predicted that the space-time around Earth would be not only warped but also twisted by the planet's rotation.

Your sincerely,

Gerald the Giraffe
IP: Logged
clive_road_stamper Posted on 15/08/2019 23:44

Crash Out

 
I told Gerald to keep quiet, has he grassed me up ?
IP: Logged
bear66 Posted on 15/08/2019 23:53

Crash Out

 
Gerald feeds mainly from acacia and commiphora trees. Because of their height he easily plucks the leaves from the tops of these tall trees. He doesn't eat grass.
IP: Logged
Adi_Dem Posted on 16/08/2019 12:03

Crash Out

 
A nudge for Cisco.
IP: Logged
Osboro Posted on 16/08/2019 12:10
Edited On: 16/08/2019 12:13
Crash Out

 
Sorry people. Clive has picked up on my tactic of ridicule and calling out stupid as stupid. I suppose it's monkey see monkey do. Now, If you find him out he'll call you stupid, despite being unable to describe this " technology" it's now you who are stupid. Give me strength...
IP: Logged
Adi_Dem Posted on 16/08/2019 12:47

Crash Out

 
Oh Iím just ignoring Clive now. Heís simply not worthy of my time. Look at the state of him on this thread for goodness sake.
IP: Logged
boromike85 Posted on 16/08/2019 13:30

Crash Out

 
Block1 & Leitrim: Both figures are correct(ish) except Block1's figure of 16.4 is not a percentage of trade but the trade value in euros as per the link above. 16.4bn euros of exports to the UK is 11% of Ireland's exports.
IP: Logged
LeitrimBoro Posted on 16/08/2019 14:50

Crash Out

 
Hi Mike, I remember the figures because someone called Digby Jones announced that our trade with the UK was 60%!!!! This was taken as fact by the gullible. It seems truth doesn't matter to some.
IP: Logged
clive_road_stamper Posted on 16/08/2019 16:16

Crash Out

 
You are 100% on I picked up on your tactic Osboro. Cos I got sick of it coming from you and then Adi joins in with the same thing.

You both did it right from the stat of the thread

When challenged to back anything up just call out the poster as stupid.
IP: Logged
Osboro Posted on 16/08/2019 16:24
Edited On: 16/08/2019 16:25
Crash Out

 
You picked it up because I explained it to Kosovo.
You're called an idiot because you are, anyone reading this thread will see it. You lie constantly and please, please point out whrere I or Adi have lied or where you have proven us wrong, ever. YOU ARE DELUDED and an idiot!!
IP: Logged
clive_road_stamper Posted on 16/08/2019 16:27

Crash Out

 
Are you so deluded to believe what you have just written to be true. You really are a very sad individual. Idiot and stupid are just not strong enough.
IP: Logged
Osboro Posted on 16/08/2019 16:32

Crash Out

 
Just one stamper
Either category. Just one.
Go one you have all weekend to try and find one [:o)]
IP: Logged
clive_road_stamper Posted on 16/08/2019 16:43

Crash Out

 
Just look for yourself - plain to see. Or are you too stupid to see that
IP: Logged
CiscoKid Posted on 16/08/2019 18:05

Crash Out

 
Firstly we don't have a frictionless border between EIRE and the United Kingdom now so why would you demand one after Brexit? Totally frictionless border don't exist.

As I understand it the system under development incorporates a new electronic register together with military grade tracking of commercial vehicles crossing the border.

I'm not privy to all the details as I'm on a different project but some of the equipment I use will be used on the new system.

No new infrastructure will be installed at any land border crossing.

I can't see why the technology wouldn't work as the individual components have already been proved in other sectors.


Link: No hard border.
IP: Logged
Adi_Dem Posted on 16/08/2019 18:24
Edited On: 16/08/2019 20:33
Crash Out

 
Iíve read that on the .gov website and to put it bluntly itís not accurate. Itís wishful thinking.

We would demand maintenance of the status quo, which is what I class as Ďfrictionlessí for these purposes. In a no deal scenario the tech youíve described doesnít address the concerns I have. Youíre not describing new technology. It canít deal with the no deal scenario and maintain the current status quo. Unless you can provide details of how it does then Iíll remain unconvinced.
IP: Logged
clive_road_stamper Posted on 16/08/2019 19:02

Crash Out

 
One observation: the word 'can't' in this discussion and others is very prevalent word
IP: Logged
Adi_Dem Posted on 16/08/2019 20:36

Crash Out

 
It might help for me explain my difficulties and then you can tell me how this technological solution addresses my concerns. Just to be clear this is in a no deal scenario. A deal might involve being part of a customs union or some sort of Schengen type arrangement in which case we are in a different reality.

The two specific things to address at the Irish border in a no deal scenario are the movement of goods and of people. By definition in a no deal scenario we have two different regulatory regimes and two different jurisdictions on either side of the border. On one side is an EU country and on the other is a third non-EU country. We no longer have free movement of goods and people and it is therefore necessary to have border checks in place: we have to control our borders (isnít that what Leave meant?) so both sides will surely insist on that, goods can no longer pass freely and the EU will insist that such controls are in place. Itís how movement of goods and people works from EU to non-EU states.

In relation to goods I accept that we could have vehicle tracking, digital documents and certs that donít require checking at the border, we could have ANPR and various other forms of electronic checks to make it as smooth as possible. In relation to people we could have facial recognition, electronic passport checks etc etc that once again would make it as smooth as possible. I accept we could get it to a point of being pretty smooth given time and testing. But I donít think that gets us where we need to be. Itís still not frictionless and it would still require some form of border presence. Here are the things I struggle with and perhaps you have the answers to:

1. From an optical perspective, how do you achieve all of that without anything at the border? One of the key points for Ireland is there not being a visible border. How do you do this without border posts, cameras, electronic equipment etc etc? Itís a key part of the spirit of the GFA that we donít have anything that could be construed visibly as a border. How does technology achieve that?
2. What if something goes wrong? If documents arenít right or if a mistake is made? No people, no border posts, nothing? They just drive through anyway?
3. All of that technology can help but it cannot, for example, check what is inside a truck. How do you make this work without some form of border checks? Is the entire system based on trust alone? We just let people drive through unchecked no matter what? If there is a technological solution that can tell us what is in the truck then what about the smaller businesses that couldnít afford such adjustments or equipment to be added to their vehicles? How does that work?
4. In terms of both people and goods, the system might work for those with good intentions and who follow the rules. How do you stop people that havenít got documents, whose number plate or face isnít recognised, who doesnít have the electronic documents or who donít have a passport? How do you stop them getting through if you have no physical barriers?

Thanks in advance.
IP: Logged
CiscoKid Posted on 16/08/2019 21:33

Crash Out

 
1. Military grade Satellite tracking is one method along with roadside camera systems.

2. The system has redundancy, as do all critical systems. A complete system failure whilst possible is very unlikely.

3. We don't check inside the trucks currently. Random spot checks can still be carried out as they are now.

4. Isn't that how the current system works? There always has to be a degree of trust. The new system wont be any different. Criminal elements will always try to beat the system,as they do now.

As I know you are aware the free movement of Irish people (CTA) predates the EU and will remain.

Border checks will still remain at sea ports and airports within NI.

I'm not privy to the details of all of this as I work on a different project. I know a little more that I'm able to post on here but non disclosure agreements mean that I can't divulge it.

The system may never be implemented for several reasons; cost, EU or EIRE objections or we may even strike a 11th hour deal!

I know other companies are also working on solutions so something similar but not the same could be chosen.
IP: Logged
Adi_Dem Posted on 16/08/2019 21:46
Edited On: 16/08/2019 21:55
Crash Out

 
Youíve mentioned a couple of times there that itís how the current system works. And thatís exactly the point.

We donít check inside trucks now and we donít check passports either. Because we donít have to!

Once we leave without a deal the current system canít work. Different regulatory systems on either side of the border in terms of goods and EU/non-EU in terms of people.

So yes you have a system in place now that works but it only works because of harmonised standards and because of free movement. The Common Travel Area only applies for Irish citizens. If the border is open then itís open to all EU citizens - and we want to control our borders donít we?

Yes you can employ the methods used now and add tracking of vehicles, ANPR, facial recognition, electronic documents and use technology to do that but unfortunately that tech doesnít address the fundamental problem that we are a third country under a no deal Brexit and with the best will in the world those technological systems cannot address some pretty fundamental issues because actually you need to see in trucks, you need to check passports and you need to have a physical barrier to stop those without the correct docs or vehicles that arenít approved by the tech. Itís the only way that it can work. The tech doesnít solve that with the best will in the world.
IP: Logged
clive_road_stamper Posted on 16/08/2019 22:48

Crash Out

 
"If the border is open then itís open to all EU citizens"

So you seriously suggesting post Brexit that there will be masses of EU citizens flying to Dublin walking/driving in to Northern Ireland
. Because that is what your statement suggests.

Then what ? They then come over en masse to England / Scotland ? or do they just stay in Northern Ireland ? Sounds like a solution not a problem.

Even in the 0.000000001% chance they did we just beef up the border in Belfast. You just finding problems that don't and won't exist


IP: Logged
outoftowned Posted on 16/08/2019 23:07

Crash Out

 
Clive is a liar / double bluff right wing artist / troll

Quoted IDS as the voice of reason last week , next week . . claims to be on the same side as dennis skinner and corbyn ( who did more remain appearances than anyone else )

IP: Logged
CiscoKid Posted on 16/08/2019 23:59

Crash Out

 
Adi, how do we deal with non-EU citizens crossing the Irish border now if we don't look in trucks.

How do we currently deal with people trying to smuggle banned goods?

We have these problems already.
IP: Logged
Adi_Dem Posted on 17/08/2019 10:31
Edited On: 17/08/2019 10:37
Crash Out

 
Youíre completely missing the point.

We donít have to deal with them on the Irish border between the UK and Ireland right now because both countries are in the EU. Harmonised regulations and free movement of people apply either side of that border. The EU internal border is seamless. Goods are able to move freely between EU countries without any checks and no customs formalities. There is no EU customs border anywhere. That harmonisation is what will change and the UK will become a third country under a no-deal scenario.

Where both the UK and Ireland do have those checks and customs formalities and of course more stringent passport controls currently is for non-EU traffic and goods. They are, by necessity, treated differently. People and goods entering either the UK or Ireland from third non-EU countries canít do so at the Irish border (obviously). They can only enter at different border points (airports and ports given that the UK is an island) and are subject to much more stringent controls and rigorous checks at those border points. With a no deal Brexit we create that sort of Ďthird countryí border between the UK and Ireland and so by implication have to introduce those same checks. And that is the problem that technology canít solve as Iíve described above.

As an aside: I wasnít suggesting checking trucks in relation to people crossing the border. It was in relation to goods checking, which will be absolutely necessary post a no deal Brexit.
IP: Logged
clive_road_stamper Posted on 17/08/2019 13:12

Crash Out

 
Can you actually do a post that doesn't have the word 'can't' in it.

All what you describe is just your own opinionated fantasy. Packed with 'I believe' phrases. You are worse that BJs 'I believe' point of view.

What will change on 1 Nov on the Irish border is precisely nothing - absolutely nothing at all.
IP: Logged
clive_road_stamper Posted on 17/08/2019 13:19
Edited On: 17/08/2019 13:23
Crash Out

 
outoftowned - Corbyn the remainer. ??
Suits his agenda now but has already stated he will be in ecit camp if wins the next GE.

Hes been anti-EU for 40 years just like Skinner and Tony Benn (God rest his soul).

Geesh talk about an opportunist


"claims to be on the same side as dennis skinner and corbyn "

Well yes I am unashamedly so. Two of the staunchest Brexiteers in parliament. One still has the character and is principled to say so and the other wants to be PM , whatever it takes
IP: Logged
Osboro Posted on 19/08/2019 09:27
Edited On: 19/08/2019 09:28
Crash Out

 
Clive, What you are is a Liar,Fraud and Idiot.
12 posts ago I asked you to point out when Adi-dem or I had lied or been proven wrong. You couldn't. Because you are a LIAR and FRAUD. I,ll not be massaging your ego with any more replies other than to remind you of this
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103